Latest Cardea build (1619) still borked

I do realize these are EAP releases but this is the third release in a row with the same error??
I deleted the .IntelliJIdea13 directory entirely and started fresh when the first run wouldn't open or create a project.

http://pastebin.com/cvNZd5rr

5 comments

The exception happens for the same reason as it did before: because you have an out-of-date Python plugin. The problem will not resolve itself unless you update it. In order to do so, you need to open Settings | Plugins, remove the Python plugin, restart and reinstall the Python plugin again.

0

Thanks, unfortunately as before I require the Python support. I will probably wait for the official release or whenever it is supported.

0

As before, the compatible Python plugin is available, and will be installed if you follow the instructions.

0

I did this. As I mentioned in my first post I wiped out the entire .IntelliJIdea13 directory however I did try as you suggested and explictly went in and removed the Python plugin, restarted, resinstalled and restarted.
It is a similar exception but with the following additional bit:

[  18327]  ERROR - pplication.impl.LaterInvocator - POSTGRES
java.lang.NoSuchFieldError: POSTGRES
 at com.intellij.persistence.database.django.DjangoDataSourceInfoProvider.<clinit>(DjangoDataSourceInfoProvider.java:106)
 at java.lang.Class.forName0(Native Method)
 at java.lang.Class.forName(Class.java:270)


The POSTGRES line was not there before.
0

I get the same error related to the ruby plugin

POSTGRES: POSTGRES
java.lang.NoSuchFieldError: POSTGRES
     at com.intellij.persistence.database.rails.RailsDataSourceInfoProvider.<clinit>(RailsDataSourceInfoProvider.java:128)

0

Please sign in to leave a comment.